input:-moz-placeholder { opacity: 1; }
input::-moz-placeholder { opacity: 1; }
select:-moz-placeholder { opacity: 1; }
select::-moz-placeholder { opacity: 1; }
textarea:-moz-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }

/* Form List Resets
--------------------------------------------------- */
form ol, 
form ul {
  list-style: none;
  margin: 0; }
form li { position: relative; }

/* Error INPUT
--------------------------------------------------- */

input.error { 
  -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25); 
  box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25); }

input.error:hover { 
  -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.35);
  box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.35); }

input.error:active { 
  -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45);
  -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45);
  box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45); }     

/* Error LABEL
--------------------------------------------------- */

form label { position: relative; }

strong.error { 
  background: #eb6e1f;
  padding: 3px 5px;   
  display: block;
  white-space: nowrap;
  position: absolute; 
  left: 50%;
  top: 125%;
  z-index: 9999;
  -moz-border-radius:    4px;
  -webkit-border-radius: 4px;
  border-radius:         4px; 
  font-size: 10px;
  line-height: 10px;
  font-weight: 400;
  color: #fff; 
  text-transform: uppercase; 
  } 
  
strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";    
  position: absolute; 
  left: 15px; 
  bottom: 100%;
  border-color: rgba(235, 110, 31, 0);    
  border: solid transparent; 
  pointer-events: none;
  border-bottom-color: #eb6e1f; 
  border-width: 6px; 
  }


/* Generic Form Elements
--------------------------------------------------- */

#content form li.textarea { float: right; z-index: 999; }

#content form li.submit { 
  padding-top: 15px;
  text-align: center;
  display: block; 
  }

#content form li { 
  margin: 0 0 7px;
  display: block; }

#content input,
#content select,
#content textarea { 
    background: #e0e0e0;   
    border: none;
    margin: 0 auto;
    padding: 9px 7px 7px 7px;   
    cursor: pointer; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1;
    color: #4a4a4a;
    transition:         all .35s ease-in-out;    
    -webkit-transition: all .35s ease-in-out;  
    -moz-transition:    all .35s ease-in-out;  
    -o-transition:      all .35s ease-in-out;  
    -ms-transition:     all .35s ease-in-out; 
    } 

#content input:hover,
#content select:hover,
#content textarea:hover { 
    background: #d9d9d9; 
    box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
    -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); 
    }
    

/* ---- Placeholder Text Equalizer ---- */

#content input:-ms-input-placeholder            { color: #4a4a4a; }
#content input::-webkit-input-placeholder       { color: #4a4a4a; }
#content input:hover:-ms-input-placeholder      { color: #4a4a4a; }
#content input:hover::-webkit-input-placeholder { color: #4a4a4a; }     

#content textarea:-ms-input-placeholder            { color: #4a4a4a; }
#content textarea::-webkit-input-placeholder       { color: #4a4a4a; }
#content textarea:hover:-ms-input-placeholder      { color: #4a4a4a; }
#content textarea:hover::-webkit-input-placeholder { color: #4a4a4a; }      

#content input:focus,
#content select:focus,
#content textarea:focus { 
  background: #f2f2f2 ;   
  color: #9a9a9b;
  cursor: text; 
  box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
  -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); 
  }    

.contact #content input { 
    width: 325px; 
    padding: 9px 7px 9px 7px; 
    }
    
    @media (max-width : 1200px) { .contact #content input { width: 250px; } }   
  
.contact #content textarea { 
    width: 380px;
    height: 140px; 
    }
    
    @media (max-width : 1200px) { .contact #content textarea { width: 320px; } }   

#content option { 
  border-radius:         4px;
  -moz-border-radius:    4px; 
  -webkit-border-radius: 4px; 
  }    

/* Generic Button
--------------------------------------------------- */

#content button { 
  background: #9a9b9b;  
  padding: 5px 15px;
  display: inline-block;
  border: 0;
  cursor: pointer;
  font-family: 'Montserrat', Arial, Helvetica, serif;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  -moz-border-radius:    6px;
  -webkit-border-radius: 6px;
  border-radius:         6px;   
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
  }
  
#content button:hover { 
  background: #f18a21; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); 
  }   
  
#content button:active { 
  background: #00839a;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.35); 
  }  
  
  
  
/* HUB Form
--------------------------------------------------- */

#hub-form, 
#hub-form-response  { 
  background: #e9e9e9;
  padding: 1.5em;
  margin-top: 1.5em;
  }
    
#hub-form *,
#hub-form *:before,
#hub-form *:after {
  -moz-box-sizing:    border-box; 
  -webkit-box-sizing: border-box;
  box-sizing:         border-box; 
  transition:         all .25s ease-in-out;    
  -webkit-transition: all .25s ease-in-out;  
  -moz-transition:    all .25s ease-in-out;  
  -o-transition:      all .25s ease-in-out;  
  -ms-transition:     all .25s ease-in-out; 
  }
   
#hub-form h2 { 
    font-family: georgia,times,serif;
    color: #023b59;   
    font-size: 24px;   
    margin-bottom: 10px; 
    font-style: italic;
    }

#hub-form li, 
#hub-form div {
    display: block;
    position: relative;
    padding: 0 0 10px 0;
    width: 100%;
    }
    
#hub-form .state  { width: 49%; float: left; }
#hub-form .zip    { width: 49%; float: right; }

#hub-form input, 
#hub-form select, 
#hub-form textarea {
    font-size: 1.2em;
    padding: .5em;   
    cursor: pointer; 
    vertical-align: middle;
    line-height: 1;
    border: none;
    width: 100%;
    background: white;
    }
 
#hub-form input:focus,
#hub-form select:focus,
#hub-form textarea:focus {
    background: white !important;
    }

#hub-form textarea { height: 100px; }

#hub-form select { padding: .35em .35em; }

#content form.unsubscribe input[type="radio"] {
    width: auto;
    margin-right: 10px;
    }

#hub-form button  { text-align: center; }

#hub-form button {
    outline: 0 none;
    border: none;
    color: #fff;
    font: 1.3em/1 'Montserrat', Arial, Helvetica, serif;
    font-weight: 400;
    background: #f18a21;
    padding: .5em;
    margin: auto;
    }
    
    @media (min-width : 550px)  { #hub-form button { font-size: 1.5em; } } 

#hub-form button:hover {
    background: #00849c;
    -moz-transform:    scale(1.05);
    -ms-transform:     scale(1.05);
    -webkit-transform: scale(1.05);
    transform:         scale(1.05);
    }



  
  
  
  
  

/* Customization
--------------------------------------------------- */

.join-long p { line-height: 1; } 

.join-long input { width: 270px; } 
.join-long input.zip { width: 100px; } 
